Error when installing cocoapods on mavericks

Error when installing cocoapods on mavericks